div#scroll
{
width:520px;
height:500px;
scrollbar-base: #ffffff;
scrollbar-3d-light-color: #ffffff;
scrollbar-arrow-color: #666666;
scrollbar-darkshadow-color: #999999;
scrollbar-face-color: #ffffff;
scrollbar-highlight-color: #ffffff;
scrollbar-shadow-color: #999999;
scrollbar-track: #ffffff;
overflow-y:auto;
}
/*----caractere----------*/
.titlu
{
font-family: Tahoma,Arial,sans-serif;
font-size:30px;
font-weight:bold;
color:#47277c
}
.subiect
{
font-family:Georgia, Helvetica, Arial, sans-serif;
font-size:12pt;
}
.subiect:first-letter
{
font-family: Helvetica,Verdana,Arial,sans-serif;
font-size:170%
}

.paragraf {
font-family:tahoma,arial,sans-serif;
font-size: 10pt;
font-weight: normal;
text-indent:1em;
color:#000
}

.paragraf:first-letter {
font-family:georgia,tahoma,arial;
font-size:175%;
}

li{
font-family:tahoma,arial,sans-serif;
font-size:9pt;
}

.title{
font-family:tahoma,arial,sans-serif;
font-size:14pt;
}

.footer
{
font-family: Verdana, Helvetica, sans-serif;
font-size:8pt;
color:#47277c;
font-weight:bold;
}

.down
{
font-family:Tahoma, Arial, sans-serif;
font-size:8pt;
font-weight:normal;
color:#04019a;
text-decoration:none;
}

.label
{
font-family: Verdana, Arial, sans-serif;
font-size: 8pt;
color:white;
background-color: #009966;
padding: 2px;
filter:alpha(opacity=50);
opacity: 0.5;
-moz-opacity:0.5;
}

.normal
{
font-family: Tahoma, Arial, sans-serif;
font-size: 10pt;
color:#000000;
padding: 4px
}

.eticheta
{
font-family: Verdana, sans-serif;
font-size: 8pt;
color:white;
}

.nota
{
font-family: Helvetica, sans-serif;
font-size: 8pt;
color:black;
padding-left: 0.5em;
text-align:justify
}

.h1
{
font-family: Tahoma, Arial, sans-serif;
font-size: 20pt;
font-weight:bold;
}

.h2
{
font-family: Tahoma, Arial, sans-serif;
font-size: 16pt;
}

.h3
{
font-family: Georgia, Arial, sans-serif;
font-size: 12pt;
color:#000000
}
.h4
{
font-family: Tahoma, Arial, sans-serif;
font-size: 10pt;
color:#47277c
}

/*-----------------paragrafe,liste----------------*/

p
{
margin: 0.5px; text-indent:10px
}

p.nota
{
margin: 0.5px; font-family:Arial, sans-serif; font-size:10px
}

li
{
margin-left:2em; list-style:disc outside;
}

.outset
{
border: outset 1px #020252;
}

.inset
{
border: inset 1px #e6eef7; background-color: #f8f7fb
}

/*-------------formulare---------------------*/

input, select, option
{
border: 1px solid #9967fe;
font-family: Verdana;
font-size: 9pt;
color: #000000;
}

textarea
{
border: 1px solid #9967fe;
font-family: Verdana;
font-size: 8pt;
color: #000000;
}
/*------------butoane---------------*/

.flatbutton
{
background-color: #774ece;
border: 1px solid #9967fe;
font-family: Verdana,Arial,sans-serif;
font-size: 8pt;
color: white;
cursor:hand;
}	
.flatinput
{
background-color: #774ece;
border: 1px solid #9967fe;
font-family: Verdana,Arial,sans-serif;
font-size: 8pt;
}

/*-------------linkuri-----------------------*/

div#lnks
{ float:left; width:100px; margin:10px 0 0 0 }
div#lnks ul
{ margin:0; padding:0; list-style:none }
div#lnks ul li
{ margin:0 0 .5em 0 }

a
{
font-family:Tahoma, Helvetica, Verdana, Arial, sans-serif;
font-size:10pt;
font-weight:normal;
color:#009966;
text-decoration:underline;
}

a:hover
{
color:#666666;
text-decoration:none;
}

a.sun
{
font-family:Arial, sans-serif;
font-size:10pt;
font-weight:normal;
color:#ffce18;
text-decoration:underline;
}

a.sun:hover
{
color:#465c87;
text-decoration:none;
}

a.moon
{
font-family:Arial, sans-serif;
font-size:8pt;
font-weight:normal;
color:#47277c;
text-decoration:none;
}

a.moon:hover
{
color:#9967fe;
text-decoration:none;
}

a.jos
{
font-family:Arial, sans-serif;
font-size:8pt;
font-weight:normal;
color:#90abbd;
text-decoration:none;
}

a.jos:hover
{
color:#465c87;
text-decoration:none;
}

a.footer
{

font-family:Tahoma, Arial, sans-serif;
font-size:9pt;
font-weight:normal;
color:#000000;
text-decoration:none;
}

a.footer:hover
{
color:#df2f2a;
text-decoration:none;
}

a.rab
{
font-family: Tahoma, Arial, sans-serif;
font-size: 9pt;
color:#000000;
text-decoration:none;
}

a.rab:hover
{
color:#3366ff;
text-decoration:none;
}

a.alarab
{
display: block;
width:200px;
height:20px;
margin:5px;
background-color: #47277c;
font-family:Verdana, Arial,sans-serif;
font-size:10pt;
font-style:italic;
font-weight:bold;
border:1px outset #9967fe;
color:#9967fe;
text-indent:1em;
text-decoration:none
}

a.alarab:hover
{
display: block;
width:200px;
height:20px;
margin:5px;
background-color: #9967fe;
font-family:Verdana, Arial,sans-serif;
font-size:10pt;
font-style:italic;
font-weight:bold;
border:1px inset #47277c;
color:#47277c;
text-decoration:none;
}

a.banner
{
font-family:Arial, sans-serif;
font-size:9pt;
font-weight:bold;
color:#ffffff;
text-decoration:none;
}

a.banner:hover
{
color:#e6eef8;
text-decoration:none;
}

/*---------------frames------------------------*/

div.iframe
{
margin-left:2px;
  }
iframe#principal
{
background-color:transparent;
filter: chroma(color=#ffffff)
  }

/*-----------------menu------------*/

a.meniu
{
display: block;
color: #fcff66;
border:1px solid #04019a;
background-color:#04019a;
align: center;
margin-left:0.75em;
font-family:tahoma,arial,sans-serif;
font-size:14px;
font-weight:bold;
padding-left:1em;
text-decoration: none;
width:150px
}

a.meniu:hover
{
color: #04019a;
background-color:transparent;
border:1px solid #04019a;
align: center;
}

a.constr
{
display: block;
background-image:url(img/stil/noi_construim.gif);
background-repeat:no-repeat;
align: center;
width:150px;
height:100px
}

a.constr:hover
{
display: block;
background-image:url(img/stil/noiconstruim1.gif);
align: center;
}

a.hidro
{
display: block;
width:150px;
height:100px;
background-image:url(img/hidroizolatie1.gif);
background-repeat:no-repeat;
text-decoration:none
}

a.hidro:hover
{
display: block;
background-image:url(img/hidroizolatie2.gif);
background-repeat:no-repeat;
}

a.termo
{
display: block;
width:150px;
height:100px;
background-image:url(img/termoizolatie1.gif);
background-repeat:no-repeat;
text-decoration:none
}

a.termo:hover
{
display: block;
background-image:url(img/termoizolatie2.gif);
background-repeat:no-repeat;
}


a.fono
{
display: block;
width:150px;
height:100px;
background-image:url(img/fono1.gif);
background-repeat:no-repeat;
text-decoration:none
}

a.fono:hover
{
display: block;
background-image:url(img/fono2.gif);
background-repeat:no-repeat;
}

a.izo
{
display: block;
width:25px;
height:45px;
border:0 0 0 0;
background-image:url(img/stil/brubeck/hidro.gif);
background-repeat:no-repeat;
text-decoration:none
}

a.izo:hover
{
display: block;
background-image:url(img/stil/brubeck/hidro1.gif);
background-repeat:no-repeat;
}

a.construct
{
display: block;
width:100px;
height:35px;
border:0 0 0 0;
background-image:url(img/constr/construct.gif);
background-repeat:no-repeat;
text-decoration:none
}

a.construct:hover
{
display: block;
background-image:url(img/constr/construct1.gif);
background-repeat:no-repeat;
}


a.galerie
{
display: block;
width:75px;
height:100px;
border:0 0 0 0;
background-image:url(img/galerie1.gif);
background-repeat:no-repeat;
text-decoration:none
}

a.galerie:hover
{
display: block;
background-image:url(img/galerie2.gif);
background-repeat:no-repeat;
}

a.home
{
display: block;
width:100px;
height:30px;
border:0 0 0 0;
background-image:url(img/home.gif);
background-repeat:no-repeat;
text-decoration:none
}

a.home:hover
{
display: block;
background-image:url(img/home1.gif);
background-repeat:no-repeat;
}

a.contact
{
display: block;
width:100px;
height:30px;
border:0 0 0 0;
background-image:url(img/contact.gif);
background-repeat:no-repeat;
text-decoration:none
}

a.contact:hover
{
display: block;
background-image:url(img/contact1.gif);
background-repeat:no-repeat;
}

a.meniu
{
color: #ffffff;
border:1px solid #009966;
background-color:#009966;
text-align: left;
margin-left:0.75em;
font-family:tahoma,arial,sans-serif;
font-size:14px;
font-weight:bold;
padding-left:1em;
text-decoration: none;
}

a.meniu:hover
{
color: #000000;
background-color:transparent;
border:1px solid #009966;
}

.menuOut {
display:block;
color: #009966;
border:1px solid #009966;
background-color:transparent;
text-align: left;
font-family:verdana,tahoma,arial,sans-serif;
font-size:12px;
padding-left:5px;
text-decoration: none;
width:130px;
cursor:pointer;
}

.menuOver {
display:block;
color: #ffffff;
border:1px solid #009966;
background-color:#009966;
text-align: left;
font-family:verdana,tahoma,arial,sans-serif;
font-size:12px;
padding-left:5px;
text-decoration: none;
width:130px;
cursor:pointer;
}
